<?php
$dalTablebusiness_subcategory = array();
$dalTablebusiness_subcategory["business_subcategory_id"] = array("type"=>3,"varname"=>"business_subcategory_id", "name" => "business_subcategory_id");
$dalTablebusiness_subcategory["business_subcategory_name_ar"] = array("type"=>200,"varname"=>"business_subcategory_name_ar", "name" => "business_subcategory_name_ar");
$dalTablebusiness_subcategory["business_subcategory_name_en"] = array("type"=>200,"varname"=>"business_subcategory_name_en", "name" => "business_subcategory_name_en");
$dalTablebusiness_subcategory["business_subcategory_image_ar"] = array("type"=>201,"varname"=>"business_subcategory_image_ar", "name" => "business_subcategory_image_ar");
$dalTablebusiness_subcategory["business_subcategory_image_en"] = array("type"=>201,"varname"=>"business_subcategory_image_en", "name" => "business_subcategory_image_en");
$dalTablebusiness_subcategory["business_subcategory_description_ar"] = array("type"=>201,"varname"=>"business_subcategory_description_ar", "name" => "business_subcategory_description_ar");
$dalTablebusiness_subcategory["business_subcategory_description_en"] = array("type"=>201,"varname"=>"business_subcategory_description_en", "name" => "business_subcategory_description_en");
$dalTablebusiness_subcategory["business_subcategory_business_category_business_category_id"] = array("type"=>3,"varname"=>"business_subcategory_business_category_business_category_id", "name" => "business_subcategory_business_category_business_category_id");
$dalTablebusiness_subcategory["business_subcategory_date_added"] = array("type"=>135,"varname"=>"business_subcategory_date_added", "name" => "business_subcategory_date_added");
$dalTablebusiness_subcategory["business_subcategory_status_status_code"] = array("type"=>200,"varname"=>"business_subcategory_status_status_code", "name" => "business_subcategory_status_status_code");
$dalTablebusiness_subcategory["business_subcategory_parent_id"] = array("type"=>3,"varname"=>"business_subcategory_parent_id", "name" => "business_subcategory_parent_id");
$dalTablebusiness_subcategory["business_subcategory_business_business_id"] = array("type"=>3,"varname"=>"business_subcategory_business_business_id", "name" => "business_subcategory_business_business_id");
	$dalTablebusiness_subcategory["business_subcategory_id"]["key"]=true;

$dal_info["beta2es_eservices_at_beta2_es_bh__business_subcategory"] = &$dalTablebusiness_subcategory;
?>